fieldset {margin:10px;padding:10px;border:3px solid #e2e2e2}
legend {padding:6px;color:#656565;font-size:13px;font-weight:bold}
fieldset td {font-size:12px}

input, select, option, textarea {font-size:13px;color:#666;width:auto;}

label.required {
   font-weight:bold;
}

.data {
 background:#eee;
 padding:10px;
}

/* =================== LOGIN ========================= */

#login-line {
 position:absolute;
 right:15px;
 top:5px;
 width:270px;
 color:#fff;
 text-align:right
}

.loginBox {
   float:left;
   background:#eee;
   padding:15px;
}

fieldset.login-line {
 text-align:left;
 border:none;
 line-height:28px;
 margin:0;
 margin-top:10px;
}

fieldset.login-line table td {  padding:5px;}
fieldset.login-line table td:first-child {  width:80px;}

fieldset.login-line label {
  font-size:12px;
  font-weight:bold;
}

fieldset.login-line input {
  width:150px;
  font-size:12px;
  padding:6px;
}

.loginRight {
   float:left;
   width:350px;
   margin-left:20px;
}

.loginRight p {
   margin:10px;
   margin-left:0;
   font-size:13px;
}
/* =================== LOGIN ========================= */

/* ===============   REGISTRACE ================= */

.registrace fieldset {
  border: none;
  line-height:25px;
  background:#eee;
  margin-left:0;
}

.registrace label {
  float:left;
  width:30%;
  padding:0;
  text-align:right;
}

.registrace input, .registrace select {
   clear:right;
   padding:2px;
   margin:5px;
   width:60%;
   font-size:13px;
}

/*table.registrace select, table.registrace input {width:300px}*/

fieldset br {clear:right}

input[type=checkbox], input[type=radio] {width:auto;border:none}

/* ===============   REGISTRACE ================= */  

.hledani fieldset {
  border:none;
  margin:0;
  padding-left:0px;
  line-height:30px;
}

.hledani {
 width:592px;
 b/ackground: #20236B url(../images/hledani_bottom.gif) no-repeat left bottom;
 text-align:right;
 position:relative;
 margin:0
}

.htl, .htr, .hbl, .hbr {
  position:absolute;
  width:7px;
  height:7px
}

.htl {top:0;left:0;background: url(../images/htl.gif) no-repeat}  
.htr {top:0;right:0;background: url(../images/htr.gif) no-repeat}
.hbl {bottom:0;left:0;background: url(../images/hbl.gif) no-repeat}
.hbr {bottom:0;right:0;background: url(../images/hbr.gif) no-repeat}

.hledani fieldset label {width:80px;}

.hledani .col {
  float:left;
  width:280px;
  text-align:right;
}

.hledani input, .hledani select {
  width:180px;
}

.hledani option {padding:1px;}
.hledani option.lev1 {color:#333;}
.hledani option.lev2 {padding-left:22px;color:#666}

.hledani .hledani-top {
  display:block;
  background: url(../images/hledani_top.gif) no-repeat left top;
  height:10px;
}

.hSubmit {
  height:26px;
  background:#fff;
  position:relative;
  text-align:center;
}

#searchForm fieldset {
  padding-top:5px
}

#searchForm input[type=submit] {
 background:  url(../images/button_hledej.gif) no-repeat; /*(../images/buttongreen.gif) no-repeat;#99CD32*/
 width:89px;
 height:20px;
 color:#fff;
 text-align:center;
 border:none;
 font-size:11px;
 text-transform:uppercase;
 font-style:italic;
 font-weight:bold;
}

#searchForm label {
  width:110px;
}

input#searchSubmit {
  position:absolute;
  right:3px;
  width: 171px;
  height:26px;
  background: url(../images/hledani_button.gif) no-repeat;
  color:#fff;
  font-size:14px;
  text-align:center;
  text-transform:auto;
  border:none;
}

.column1 {
  float:left;
  width:45%
}
  
#col-l .modryBox span {
  display:block;
  padding-left:25px;
}

/*#col-l h2 {
  font-size:11px;
  color:#fff;
  padding-left:25px;
  text-align:left;
  padding:3px;
} */ 

.znacky {}
.znacky div.znacka {
  display:block;
  margin: 10px;
  padding:6px;
  text-align:center;
  border:1px solid #fff;
}

.znacky div.znacka img {
  float:none;
}

.znacky div.znacka a {
  text-align:center;
  height:auto;
}

.znacky div.znacka:hover {
  border:1px solid #aaa;
}

.box-znacka {
  float:left;
  width:100px;
  margin:3px;
  height:80px;
  text-align:center;
  border:1px solid #eee;
  padding:5px;
}

.box-znacka .img {
  display:block;
  height:50px;
}

.box-znacka span {
  display:block;
  text-align:center;
  font-size:11px;
}

div.velikosti {
  padding:6px;
}

.velBox {
  float:left;
  width:30px;
  height:20px;
  margin:3px;
}  

.velBox a {
  display:block;
  color:#fff;
  font-size:12px;
  background:#20236B;
} 

.velBox a:hover, .velBox a.active {
  background:#000;
  color:#fff;
  text-decoration:none;
  cursor:hand;
}  

.velBox a span {
  display:block;
  padding:0;
  width:30px;
  line-height:20px;
  text-align:center;
  vertical-align:middle;
}

.velBox a span:hover {
  cursor:hand;
}

.produkt-info {
  padding:10px;
  padding-left:0;
  margin-bottom:10px;
}

.produkt-info table {  border-collapse:collapase;}
.produkt-info td {
  padding:3px;
  padding-left:0;
  font-size:14px;
  color:#000;
  text-align:left;
}

.produkt-info td:first-child {color:#A01413;width:100px;vertical-align:top}  

.popis {
  font-size:12px
}  

.produkt {
 font-family:'Arial CE', arial, 'Vedana CE', verdana, tahoma, sans-serif;
 float:left;
 width:150px;
 height:281px;
 min-height:281px;
 text-align:center;
 position:relative;
 margin:4px;
 /*border-bottom:3px solid #20236B*/
}

.produkt:hover {
  /*border:1px solid #aaa*/
}

.produkt.prvni      {  b/order-left:none;}
.produkt.lastrow {  b/order-bottom:none;}  

.produkt .c2 {  
 text-align:center;
 position:relative
}

.produkt .img {
  display: table-cell;
  line-height:210px;
  height:210px;
  width:150px;
  vertical-align:middle;
  text-align:center;
}

.produkt img   {  
 margin:0px;
 vertical-align:middle;
}

* html .produkt .img {
	display: block;
	font-size: 1px;
}
* html .produkt .img {
	display: inline-block;
	vertical-align: middle;
	line-height:210px;
	height: 210px;
	text-align:center
}

.produkt .nazev, .detail-box .divKosik {
  text-align:left;
  font-size:11px;
  margin-top:3px;
  padding:5px;
  background: #E3E3BF;
  border-bottom:5px solid #9A0000;
 }

.produkt .nazev a {
  text-align:left;
  font-size:12px;
  display:block;
  font-weight:normal;
  color:#9A0001;
  height:40px;
}

.produkt .cena { 
 color:#000;
 font-size:12px;
 height:25px;
 display:block;
}

.produkt .nastip {
  position:absolute;
  right:5px;
  top:5px;
  width:50px;
  height:50px;
  background: url(/images/nastip.gif) no-repeat
}

.orderLine {
  text-align:right;
  margin-right:10px;
}

.bottom-line {
  padding:3px;
  position:relative;
  bottom:0;
  text-align:left;
}  

.produkt-kosik {
  width:auto;
}

.divKosik .cena {
  float:left;
  width:40%;
  color:#9A0001;
  margin-top:8px;
  font-size:15px;
  margin-left:20px;
}

.divKosik span {color:#000;}
  
.divKosik .produkt-kosik {
  float:right;
  margin:0;
  margin-top:5px;
  
}

input.ks {
  width:20px;
  padding:1px;
  font-size:12px;
  float:left;
}  

.produkt-kosik span.ks {
  float:left;
  width:20px;
  text-align:center;
  font-size:13px;
  color:#000;
}

.produkt-kosik input.kosik {
  float:right;
  width:70px;
  height:24px;
  color:#fff;
  text-align:right;
  vertical-align:middle;
  padding-right:4px;
  border:none;
  background: url(../images/button_kosik.gif) no-repeat;
}

.produkt-kosik input.kosik span {
  display:block;
  color:#fff;
  text-align:right;
  padding:3px;
  padding-right:10px;
  font-size:12px;
}  

.detailPopis {
  padding:25px;
}

.helpline {
  border-bottom:1px solid #ccc;
  margin-bottom:10px;
  eight:30px;
  text-align:right;
}

.helpline img {
   margin:0;
   float:right;
   margin-left:5px;
   margin-right:5px;
}

.buttonPart {
  text-align:center;
  display:block;
  margin:8px;
}
.buttonPart input[type=button], .buttonPart input[type=submit] {
 width:auto;
 margin:5px;
 padding:3px;
 font-size:13px
}

.buttonPart.button {
  margin:5px;
}
.buttonPart a {color:#990000}
.detail-box fieldset {
  background:none;
  border:none;
  padding:5px;
  margin:0
}

.detail-box .radek {
  border-bottom:1px solid #ddd;
  clear:right;
  padding:6px;
  font-size:12px;
  color:#000;
}

.detail-box label {
   width:70px;
   text-align:left;
   margin-right:5px;
   color:#777;
   float:left;
}

.detail-box .bottom-line {
  padding:10px;
  text-align:left;
}

.nakupni-linka {
  padding:3px;
  text-align:center;
  margin-bottom:10px;
}

.nakupni-linka .stred {
  padding-top:3px;
}

.nakupni-linka .stred span {
  color:#aaa;
  padding-left:12px;
  background: url(../images/sipka_off.gif) no-repeat left 3px;
  font-size:1.5em;
}

.nakupni-linka .stred span.active {
  color:#20236B;
  border-bottom:3px solid #20236B
}  

.nakupni-linka input {
  padding:1px;
  background:none;
  font-size:11px;
  color:#000;
  background: url(../images/sipka_l_off.gif) no-repeat left 3px;
  border:none;
}

.kosik2 .col-l {
  float:left;
  width:230px;
}

.kosik2 .col-r {
  float:right;
  width:340px;
}

/* stranka s nastavenim dopravy */

/* stranka s nastavenim dopravy */

textarea#platbaMemo {
  width:290px;
  height:60px;
}

textarea#dMemo {
  width:350px;
  height:110px;
}

.no-padding fieldset{
  padding:0
}

.kosik2 fieldset {
  border:none;
  padding:0
}

.kosik2 fieldset label {
  width:110px;
  text-align:right;
  margin-right:5px;
  float:left;
}

.kosik2 fieldset input {  width:200px;margin-bottom:3px;}
.kosik2 fieldset select { width:203px;margin-bottom:3px;}

.kosik2 .d2 fieldset input {  width:250px;}
.kosik2 .d2 fieldset label{  width:100px;}
.kosik2 .d2 fieldset select { width:253px;}

.kosik2 .d3 fieldset input {  width:200px;}
.kosik2 .d3 fieldset label{  width:70px;}

.kosik2 .d4 fieldset input {  width:200px;}
.kosik2 .d4 fieldset select {  width:203px;}

#dotazAjax {
  display:none;
  padding:10px;
  background:#99CC33
}

#dotazAjax fieldset {
  border:none;
  margin:0;
  padding:0;
  line-height:1.4em;
}

#dotazAjax label {  
  display:block;
  float:none;
  width:auto;
  color:#fff
}

#dotazAjax input {
  padding:2px;
  padding-left:25px;
  background:#fff;
  width:280px;
  margin-bottom:8px;
}

#dotazAjax textarea {width:310px;height:100px}
#dotazAjax input[type=submit], #dotazAjax input[type=button] {
  width:auto;
  border:none;
  text-align:center;
  padding-left:0;
}

#dotazAjax .hightlight {  
    border:2px solid #9F1319;  
    background:#fff url(../images/iconCaution.gif) no-repeat 2px  
}  

#ldotaz {display:none}

.popMess {
  display:none;
  font-size:14px;
}

select.pocetks {width:30px}

input.button {
  background: #20236B url(../images/bg_button.gif) no-repeat;
  color:#fff;
  font-size:1.2em;
  text-align:center;
  padding:2px;
  /*padding-left:8px;
  padding-right:8px;*/
  border:none;
}

input#pokracovat {  width:170px;}
input#dale {width:auto;}

input.button2 {
 background: #99CC33;
  color:#fff;
  font-size:1.2em;
  text-align:center;
  padding:2px;
  padding-left:8px;
  padding-right:8px;
  border:none;
  width:auto;
}  

table.rekapitulace {
  float: right;
  width: 400px;
  background: #eee
}

table.rekapitulace  td {
   padding:5px;
   font-size:15px;
   color:#000;
   text-align:right;
}